/* If you want to add your own CSS code, please do it in this file */

.hupso_facebook {margin-left: -240px;}
#Top_bar {background-color: transparent !important; padding: 0 !important;}

#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a, #megaMenu ul.megaMenu > li.menu-item.current-menu-parent > a, #megaMenu ul.megaMenu > li.menu-item.current-menu-ancestor > a {
	background-image: url("/head.jpg") !important;
    background-position: bottom center !important;
	color: #fff;
}
.responsive-tabs .responsive-tabs__panel {  
  	border-top: 1px solid #ddd; 
    font-family: "Helvetica Neue", Arial, Tahoma, sans-serif;  background-color: transparent !important;}
.responsive-tabs ul.responsive-tabs__list { font-size: 15px;}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {font-family: "Helvetica Neue", Arial, Tahoma, sans-serif; font-size: 15px !important; line-height: 50px !important; border-top: 3px solid #2ab573 !important; padding-bottom: 9px !important;}
.responsive-tabs .responsive-tabs__list__item {font-size: 15px!important; line-height: 50px !important;}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    margin-bottom: 25px;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home .hupso-share-buttons {display: none;}
.footerrr {margin-left: 20px;}

.accordion .answer, .faq .answer {background-color: #f6f6f6 !important;}

.widget_nav_menu, .widget_categories {background: #eee none repeat scroll 0 0 !important;}
#Footer .widget_nav_menu, .widget_categories {background: transparent !important;}

.faq .active h5, .accordion .active h5 {background: #2ab573 none repeat scroll 0 0;}
.accordion .question h5, .faq .question h5 {background: #2ab573 none repeat scroll 0 0;}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {border-top: 3px solid #2ab573 !important;}
.ui-tabs .ui-tabs-nav li.ui-state-active a {color: #2ab573;}
.ui-tabs-nav li a{float:left;padding:.5em 1em;text-decoration:none; font-family: "Helvetica Neue", Arial, Tahoma, sans-serif; font-weight: 300; font-size: 19px; letter-spacing: 0.6; text-transform: capitalize; color:#666;}
#Footer {background: linear-gradient(#2ab573,#00954d);}
#Footer .widget (background: transparent !important;)
.info_box {background: #2ab573 none repeat scroll 0 0;}

.squelch-taas-toggle .ui-accordion-header, .squelch-taas-accordion .ui-accordion-header {
	text-transform: none;
	}
.ui-helper-reset {
	border:none !important;
	}
.ui-accordion .ui-accordion-header {
	border: none !important;
	border-radius: 0;
	}
.ui-accordion .ui-accordion-content {
	border: none;
	}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	font-weight:300;
	}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {clear:both;}

/* #Subheader
================================================== */
.postid-1181 #Subheader { background: url("/wp-content/uploads/2016/03/Hose-Reel.jpg") no-repeat scroll center center rgba(0, 0, 0, 0) !important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-202 #Subheader { background: url("/wp-content/uploads/2014/05/green-slide.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-9 #Subheader { background: url("/wp-content/uploads/2014/05/green-slide.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-10 #Subheader { background: url("/wp-content/uploads/2016/03/Hoses.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-35 #Subheader { background: url("/wp-content/uploads/2016/03/Hoses.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-34 #Subheader { background: url("/wp-content/uploads/2016/03/Hose-Reel.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-76 #Subheader { background: url("/wp-content/uploads/2016/03/RaisedGardenBed.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-29 #Subheader { background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center !important; margin: 0 auto; width: 1200px; height: 160px; }
.term-77 #Subheader { background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/03/holman-watering-cans.jpg") no-repeat scroll center center !important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-256 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-254 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-251 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-249 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-247 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-241 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-239 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-236 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-270 #Subheader { background: url("/wp-content/uploads/2014/05/sub_brass.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-26 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-410 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-407 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-404 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-403 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-397 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-396 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-393 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-390 #Subheader { background: url("/wp-content/uploads/2014/05/sub_tpr.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-13 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-8 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-386 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-384 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-382 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-380 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-378 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-375 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-371 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-369 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-366 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-363 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-360 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-357 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.postid-354 #Subheader { background: url("/wp-content/uploads/2014/05/sub_plastic.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-3 #Subheader { background: url("/wp-content/uploads/2014/05/sub_controller.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.search #Subheader {background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/10/Oscillating-Sprinkler.jpg") no-repeat scroll center top !important;}

.term-4 #Subheader { background: url("/wp-content/uploads/2016/03/DripFittings.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-31 #Subheader { background: url("/wp-content/uploads/2016/03/DripFittings.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-32 #Subheader { background: url("/wp-content/uploads/2016/03/DripFittings.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-5 #Subheader { background: url("/wp-content/uploads/2016/03/DripFittings.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-6 #Subheader { background: url("/wp-content/uploads/2016/03/DripFittings.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }
.term-7 #Subheader { background: url("/wp-content/uploads/2016/03/DripFittings.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }

.postid-14413 #Subheader { background: url("/wp-content/uploads/2018/11/holman-christmas-2018-banner.jpg") no-repeat scroll center center rgba(0, 0, 0, 0)!important; margin: 0 auto; width: 1200px; height: 160px; }



.postid-16 #Subheader {background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/10/Oscillating-Sprinkler.jpg") no-repeat scroll center top !important;}

#Subheader {}
#Subheader .sixteen { margin-bottom: 0; position: relative; z-index: 100; overflow: hidden; height: 160px; }
#Subheader .sixteen .title { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8) !important; color: #2c3e50; font-size: 30px; line-height: 30px; padding: 20px 30px; position: absolute; left: 300px; bottom: 0; }



.yarpp-thumbnails-horizontal .yarpp-thumbnail, .yarpp-thumbnail-default, .yarpp-thumbnail-title {
	display: inline-block;
	*display: inline;
	width: 135px;
}
.yarpp-thumbnails-horizontal {height: 220px;}
.yarpp-thumbnails-horizontal .yarpp-thumbnail {
	margin: 5px 45px 25px 10px;
	vertical-align: top;
	float: left;
	width: 135px;
	padding: 10px;
	animation: all 2.54s ease 0s;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail:hover {
    box-shadow: 0 0px 12px #2C3E50;
	animation: all 2.54s ease 0s;
}
.yarpp-thumbnail > img, .yarpp-thumbnail-default {
	height: <?php echo $height; ?>px;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail > img, .yarpp-thumbnails-horizontal .yarpp-thumbnail-default {
	display: block;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	font-size: 1em;
	max-height: 2.8em;
	line-height: 1.4em;
	margin-top: 0px;
	text-decoration: inherit;
	overflow: hidden;
}

.yarpp-thumbnail-default {
	overflow: hidden;
}
.yarpp-thumbnail-default > img {

}

#mfn-rev-slider {

	margin: 0 auto;
	
}

.icon-chevron-down {font-size: 8px !important;}

a.gomobile {
	z-index: 0;
	position: relative;
}

#Subheader {
	position: relative;
	z-index: 3;
}

#megaMenu #megaMenuToggle {
	color: #666;
}

.error form {
	width: 40%;
	margin: 0 auto;
}

.error input[type="text"], input[type="password"], input[type="email"], textarea, select{
	float: left;
}

.error a.button, input[type="submit"], input[type="reset"], input[type="button"]{
	border: 1px solid #2ab573;
color: #2ab573;
background-color: #fff;
padding: 5px 10px !important;
text-transform: capitalize;
border-radius: 7px; display: inline-block;
}

.contactform input[type="text"], input[type="password"], input[type="email"], textarea, select {
	width: 80% !important;
	max-height: 100px !important;

}

div.wpcf7-mail-sent-ok {
	clear: both !important;
}

.tp-caption.small_light {
	position: absolute; 	
	font-size: 18px; 
	line-height: 22px; 
	color: #ffffff;
	background: none;										
}

.tp-caption.medium_light {
	position: absolute; 
	font-size: 28px; 
	line-height: 28px; 
	color: #ffffff;
	background: none;											
}

.tp-caption.large_light {
	position: absolute; 
	font-size: 38px; 
	line-height: 38px; 
	color: #ffffff;
	background: none;												
}

.tp-caption.small_dark {
	position: absolute; 
	font-size: 18px; 
	line-height: 22px; 
	color: #2C3E50;
	background: none;									
}

.tp-caption.medium_dark {
	position: absolute; 
	font-size: 28px; 
	line-height: 28px; 
	color: #2C3E50;
	background: none;										
}

.tp-caption.large_dark {
	position: absolute; 
	font-size: 38px; 
	line-height: 38px; 
	color: #2C3E50;
	background: none;											
}

.tp-caption.boxed_large_dark {
	position: absolute; 
	font-size: 38px; 
	line-height: 38px; 
	color: #fff;
	background: #2C3E50;
	padding: 8px 12px 12px;											
}

.tp-caption.boxed_medium_dark {
	position: absolute; 
	font-size: 28px; 
	line-height: 28px; 
	color: #fff;
	background: #2C3E50;
	padding: 10px 12px 12px;											
}

.tp-caption.boxed_large_blue {
	position: absolute; 
	font-size: 38px; 
	line-height: 38px; 
	color: #fff;
	background: #06D0B9;
	padding: 8px 12px 12px;											
}

.tp-caption.boxed_medium_blue {
	position: absolute; 
	font-size: 28px; 
	line-height: 28px; 
	color: #fff;
	background: #06D0B9;
	padding: 10px 12px 12px;											
}

.tp-caption.boxed_large_green {
	position: absolute; 
	font-size: 38px; 
	line-height: 38px; 
	color: #fff;
	background: #2ECC71;
	padding: 8px 12px 12px;											
}

.tp-caption.boxed_medium_green {
	position: absolute; 
	font-size: 28px; 
	line-height: 28px; 
	color: #fff;
	background: #2ECC71;
	padding: 10px 12px 12px;
	font-weight: lighter;
}

.tp-caption.boxed_large_orange {
	position: absolute; 
	font-size: 38px; 
	line-height: 38px; 
	color: #fff;
	background: #FFA04E;
	padding: 8px 12px 12px;											
}

.tp-caption.boxed_medium_orange {
	position: absolute; 
	font-size: 28px; 
	line-height: 28px; 
	color: #fff;
	background: #FFA04E;
	padding: 10px 12px 12px;											
}

.tp-caption.boxed_large_red {
	position: absolute; 
	font-size: 38px; 
	line-height: 38px; 
	color: #fff;
	background: #EF4036;
	padding: 8px 12px 12px;											
}

.tp-caption.boxed_medium_red {
	position: absolute; 
	font-size: 28px; 
	line-height: 28px; 
	color: #fff;
	background: #EF4036;
	padding: 10px 12px 12px;											
}
		
.tp-caption a {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;	 
}			


.contactpage span.wpcf7-not-valid-tip {

    color: #fff;
    font-size: 1em;
    font-weight: normal;
    display: block;
    background-color: #f00;
    padding: 5px;
    float: left;
    }
    
#wpcf7-f14182-p14083-o1 div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {

    color: #fff;
    font-size: 1em;
    font-weight: normal;
    display: block;
    background-color: #f00;
    padding: 5px;
    border: none !important;
    }
    
    .grecaptcha-badge {opacity: 0;}